## zaploc 0.9.4-47

=== debian/changelog ===
zaploc (0.9.4-47) stable; urgency=low

  Fixed the fact that the Daemon didn't kill the GPS properly after the timeout if no GPS fix was had in non-verbose mode.... oops

 -- Zap Andersson <zap@zaptronic.com>  Mon, 30 May 2011 14:36:29 +0000
