## zaploc 0.9.4-48

=== debian/changelog ===
zaploc (0.9.4-48) stable; urgency=low

  * no changelog

 -- Zap Andersson <zap@zaptronic.com>  Mon, 30 May 2011 19:53:51 +0000
