## zaploc 0.9.4-49

=== debian/changelog ===
zaploc (0.9.4-49) stable; urgency=low

  The code misinterpreted the GPS accuracy value - fixed.

 -- Zap Andersson <zap@zaptronic.com>  Tue, 31 May 2011 08:51:55 +0000
