## zaploc 0.9.4-50

=== debian/changelog ===
zaploc (0.9.4-50) stable; urgency=low

  Added support for connectivity to a given WiFi spot defining proximity to a ZapLoc, allowing GPS to be off completely while connected to a "known" spot.

 -- Zap Andersson <zap@zaptronic.com>  Wed, 01 Jun 2011 17:32:00 +0000
