## zaploc 0.9.4-51

=== debian/changelog ===
zaploc (0.9.4-51) stable; urgency=low

  This version can detect if the network connection is down, and if so can optionally either do nothing (not try to post) or try to connect again.

 -- Zap Andersson <zap@zaptronic.com>  Fri, 03 Jun 2011 11:54:50 +0000
