## zaploc 0.9.4-52

=== debian/changelog ===
zaploc (0.9.4-52) stable; urgency=low

  Removed the non-functional "only update on cell tower change" feature

 -- Zap Andersson <zap@zaptronic.com>  Tue, 07 Jun 2011 19:11:05 +0000
