## zaploc 0.9.4-53

=== debian/changelog ===
zaploc (0.9.4-53) stable; urgency=low

  Made it possible to ONLY use WiFi positioning. This forces you to associate a WiFi hotspot with every ZapLoc, though!

 -- Zap Andersson <zap@zaptronic.com>  Thu, 09 Jun 2011 18:14:32 +0000
