## zaploc 0.9.4-55

=== debian/changelog ===
zaploc (0.9.4-55) stable; urgency=low

  Allow 'homes' be listedn on FourSquare, and work around FaceBook places search change issues

 -- Zap Andersson <zap@zaptronic.com>  Tue, 14 Jun 2011 11:22:58 +0000
