=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zaploc
 Architecture: all
-Depends: python2.5, python2.5-pygame, google-api-python-client, python-location, python-simplejson
+Depends: python2.5, python2.5-pygame, google-api-python-client, python-location, python-simplejson, python-conic
 Description: Gowalla, Foursquare, Facebook Places and Google Latitude with Auto-Checkin!
  'All Your Location-Based Services are Belong to Us' :-)
  This app allows you to check in to the aformentioned services (even automatically when close enough, if you want) and to keep your Google Latitude position updated with high-precision (GPS) location, WITHOUT sucking all the juice out of your battery.
