## zaploc 0.9.5-2

=== debian/changelog ===
zaploc (0.9.5-2) stable; urgency=low

  Fixed broken Gowalla access. Latitude should now post accuracy. Base Latitude distance comparision to last Latitude position.

 -- Zap Andersson <zap@zaptronic.com>  Tue, 15 Nov 2011 10:11:10 +0000
