## zaploc 0.9.5-3

=== debian/changelog ===
zaploc (0.9.5-3) stable; urgency=low

  Ok, Gowalla was broken by previous fix - apologies. Refixed :)

 -- Zap Andersson <zap@zaptronic.com>  Wed, 16 Nov 2011 16:53:22 +0000
