## zaploc 0.9.5-4

=== debian/changelog ===
zaploc (0.9.5-4) stable; urgency=low

  Fixed stuff... but broke my N900... this may be the last build :(

 -- Zap Andersson <zap@zaptronic.com>  Mon, 21 Nov 2011 11:34:11 +0000
