## zaploc 0.9.5-5

=== debian/changelog ===
zaploc (0.9.5-5) stable; urgency=low

  Making sure the build was built.....right.

 -- Zap Andersson <zap@zaptronic.com>  Mon, 21 Nov 2011 12:46:01 +0000
