## zaploc 0.9.6-4

=== debian/changelog ===
zaploc (0.9.6-4) stable; urgency=low

  Removed the defunct Gowalla service (may it rest in pieces) and fixed Latitude check-ins, that were broken by Google's switch to Oauth2

 -- Zap Andersson <zap@zaptronic.com>  Mon, 13 Aug 2012 12:19:16 +0000
