=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
 Package: zaploc
 Architecture: all
 Depends: python2.5, python2.5-pygame, google-api-python-client, python-location, python-simplejson, python-conic
-Description: Gowalla, Foursquare, Facebook Places and Google Latitude with Auto-Checkin!
+Description: Foursquare, Facebook Places and Google Latitude with Auto-Checkin!
  'All Your Location-Based Services are Belong to Us' :-)
  This app allows you to check in to the aformentioned services (even automatically when close enough, if you want) and to keep your Google Latitude position updated with high-precision (GPS) location, WITHOUT sucking all the juice out of your battery. 
  It does so by intelligently enabling the GPS in short bursts, with intelligent fallback to cell-tower location after a timout.
  You can choose if location comes from cell tower only (best in large cities), gps with celltower fallback (best in smaller towns), or gps with no fallback (best in rural areas where cell tower locations are simply misleading and never useful).
- The GPS (or cell towers) are polled at a certain target interval (although the "actual" interval depends on things like battery level, being on charger, or other apps using the GPS simultaneously), and the location changes are used to update Google Latitude, and allow you to - if you want, you have to EXPLICITLY turn this on - automatically check in to spots on Gowalla/FourSquare/Facebook Places.
+ The GPS (or cell towers) are polled at a certain target interval (although the "actual" interval depends on things like battery level, being on charger, or other apps using the GPS simultaneously), and the location changes are used to update Google Latitude, and allow you to - if you want, you have to EXPLICITLY turn this on - automatically check in to spots on FourSquare/Facebook Places.
  You can consolidate locations from the different services into a single 'ZapLoc', which allows the user to check in to multiple services with a single check-in, with optional posting to Facebook and Twitter.
- Photo-uploads are supported on FourSquare and Facebook (unfortunately, the Gowalla API doesn't allow photo uploads).
- The application can NOT create new places (which, btw, only the FourSquare API even allows), these are more easily created with the mobile websites for the respective services.
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1014147
-XB-Maemo-Display-Name: ZapLoc - Zap's Location Updater
+ Photo-uploads are supported on FourSquare and Facebook.
+ The application can NOT create new places - use the respective mobile websites to do that.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
