## zaploc 0.9.7-5

=== debian/changelog ===
zaploc (0.9.7-5) stable; urgency=low

  Supporting Facebook login changes

 -- Zap Andersson <zap@zaptronic.com>  Wed, 06 Feb 2013 12:47:48 +0000
